dfkt.net
当前位置:首页 >> 1.8.1ForgE >>

1.8.1ForgE

你好,打开forge【首先保证你的java版本为7】,然后点击【】这个按钮,选取你的Minecraft文件夹里的【.minecraft】这个文件夹,注意,是单击,然后确定,点安装即可

Forge目前最高版本1.81.8与1.8.1不一样you need to run the version 1.8 manually at least once意思指1. versions文件夹没1.8jar2. libraries文件夹内容不全3. 其他logs saves等文件夹没有

有啊,多玩盒子里面有1.8.7都有了

目前forge只更新到了1.8.0之后的版本还没出,所以你要是想玩模组,还是考虑一下之前的版本吧.

正版需要你掏钱买forge需要在forge官网下载

http://www.3h3.com/patch/33019.html这个可以

装有forge的Minecraft是可以使用mod的,如果没有forge的话建议下载旋律启动器,在更新里面下载,旋律启动器就是大多数Minecraft标配启动器,不建议更换,应为其他的启动器都没旋律好

双击下载好的那个forge文件,该文件后缀为“.jar”,可以理解为java可可执行程序,安装了JAVA才能打开它!和“我的世界”一样需要JAVA..

刚刚去Forge官网看了一下,最新的Forge版本是11.14.3.1450,适用于1.8.就是说没有适用于1.8.1的Forge,所以你的问题我们无法给出满意的答案.

直接去下懒人包 然后把MOD替换掉不就好了

网站首页 | 网站地图
All rights reserved Powered by www.dfkt.net
copyright ©right 2010-2021。
内容来自网络,如有侵犯请联系客服。zhit325@qq.com